* {
	font-family: Open Sans;
    margin:  0;
    padding:  0;
}

nav {
	margin-top: 15px;
	position: sticky;
	padding-bottom: 20px;
	vertical-align: middle;
}

.nav {
	display: inline-block;
	margin-right: 20px;
	text-align: right;
}

.nav-logo {
	position: absolute;
	left: 10px;
	top: 0;
}

.right-nav {
	text-align: right;
	margin-right: 5%;
}

.tuitt-button {
	background-color: #c2195b;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: left;
	background-size: 100%;
	min-height: 20vh;
}

.front-bg {
	background-color: rgb(0, 0, 0, 0.5);
}

.title, .title-2 {
	font-family: Zilla Slab;
}

.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
}

footer {
	text-align: center;
}


li {
	list-style-type: none;
}

.container {
	display: inline;
	text-align: right;
}

.title {
	color: white;
	margin-right: 5rem;
	margin-left: 50%;
	margin-bottom: 25px;

}

.subtitle {
	color: white;
	font-size: 15px;
	margin-right: 5rem;
	margin-left: 50%;
}


.intro  {
	text-align: left;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 15%;
	margin-left: 15%
}

.pre-footer {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 15%;
	margin-left: 15%
}

.tuitt-button {
	border: none;
	border-radius: 10px;
	padding-right: 15px;
	padding-left: 15px;
	color: white;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	border-radius: 15px;
	border-width: 20px;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	float: right;
	margin-right: 5rem;
	margin-top: 10px;
}

.book-button {
	color: white;
	border-radius: 15px;
	border-width: 20px;
	border: none;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.title-2 {
	margin-bottom: 20px;
	text-align: center;
}